Namespaces
IWORKStrokeContext.cpp File Reference
`#include "IWORKStrokeContext.h"`
`#include "IWORKColorElement.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKToken.h"`
`#include "IWORKTokenizer.h"`
`#include "IWORKXMLParserState.h"`
`#include "libetonyek_utils.h"`
`#include "libetonyek_xml.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_cap

boost::optional<IWORKLineCap> m_cap
| private

## ◆ m_color

boost::optional<IWORKColor> m_color
| private

## ◆ m_element

boost::optional<double> m_element
| private

## ◆ m_join

boost::optional<IWORKLineJoin> m_join
| private

## ◆ m_pattern

boost::optional<IWORKPattern> m_pattern
| private

## ◆ m_patternRef

boost::optional<ID_t> m_patternRef
| private

## ◆ m_ref

boost::optional<ID_t> m_ref
| private

## ◆ m_value

boost::optional<IWORKStroke>& m_value
| private

## ◆ m_width

boost::optional<double> m_width
| private

Referenced by libetonyek::IWAParser::parseDrawableShape(), and libetonyek::IWAParser::parseShapePlacement().